aagc.vo

## Class SetAnnullaPianoTerapeuticoDemResponse

- java.lang.Object
- - aagc.vo.SetAnnullaPianoTerapeuticoDemResponse

-     public class SetAnnullaPianoTerapeuticoDemResponse
      extends java.lang.Object

  Classe Java per setAnnullaPianoTerapeuticoDemResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setAnnullaPianoTerapeuticoDemResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="return" type="{http://www.nsisr.puglia.it/Schemas/}annullaPianoTerapeuticoDemResponse" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected AnnullaPianoTerapeuticoDemResponse` | `_return`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetAnnullaPianoTerapeuticoDemResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `AnnullaPianoTerapeuticoDemResponse` | `getReturn()` Recupera il valore della proprietà return.
    `void` | `setReturn(AnnullaPianoTerapeuticoDemResponse value)` Imposta il valore della proprietà return.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### _return

          protected AnnullaPianoTerapeuticoDemResponse _return

  - ### Constructor Detail

    - #### SetAnnullaPianoTerapeuticoDemResponse

          public SetAnnullaPianoTerapeuticoDemResponse()

  - ### Method Detail

    - #### getReturn

          public AnnullaPianoTerapeuticoDemResponse getReturn()

      Recupera il valore della proprietà return.
      Returns:
        possible object is `AnnullaPianoTerapeuticoDemResponse`

    - #### setReturn

          public void setReturn(AnnullaPianoTerapeuticoDemResponse value)

      Imposta il valore della proprietà return.
      Parameters:
        `value` - allowed object is `AnnullaPianoTerapeuticoDemResponse`